package com.zjrs.zwnw.portal.dto;

public class CommonDTO {
    private String parentid;

    public String getParentid() {
        return parentid;
    }

    public void setParentid(String parentid) {
        this.parentid = parentid;
    }
}
